Endpoint Vulnerability

CVE-2019-11247kubernetes: API server allows access to cluster-scoped custom resources as if resources were namespaced [fedora-all]

Description

API server allows access to cluster-scoped custom resources as if resources were namespaced [fedora-all]

Affected Products

kubernetes

References

CVE-2019-11247,